.shadow {
  -webkit-box-shadow: 6px 9px 35px 1px rgba(196, 196, 196, 1);
  -moz-box-shadow: 6px 9px 35px 1px rgba(196, 196, 196, 1);
  box-shadow: 6px 9px 35px 1px rgba(196, 196, 196, 1);
}
.btnShadow {
  -webkit-box-shadow: 3px 1px 24px -9px rgba(26, 24, 26, 1);
  -moz-box-shadow: 3px 1px 24px -9px rgba(26, 24, 26, 1);
  box-shadow: 3px 1px 24px -9px rgba(26, 24, 26, 1);
}
